Photo Gallery 1.1.30 - Cross Site Scripting

2015-02-01T00:00:00
ID WPVDB-ID:7776
Type wpvulndb
Reporter pvdl
Modified 2015-05-15T00:00:00

Description

WordPress Vulnerability - Photo Gallery 1.1.30 - Cross Site Scripting